<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>Products</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
    
    <!-- navbar -->
		<div class="bg-info">
			
			<ul class="d-flex justify-content-end align-items-center m-0 p-3">
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold " id="welcome"></a>
				</li>
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">HOME</a>
				</li>
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">PRODUCTS</a>
				</li>
				<li class="list-unstyled mr-3">
					<a id="logout" class="text-white font-weight-bold">LOGOUT</a>
				</li>
				<span id="navSession" class="text-white font-weight-bold"></span>
				<span id="board" class="text-white font-weight-bold"></span>
			</ul>
		</div>



        <!-- jumbotron -->
        <div class="jumbotron jumbotron-fluid">
			<div class="container">
				<h1 class="display-4 text-center-align">Products</h1>
				<div id="adminButton">
				</div>
				<p class="lead"></p>
				<div class="row" id="anyContainer">
					

				</div>
			</div>
		</div>

        <!-- footer -->
        <div class="bg-info p-3 fixed-bottom d-flex align-items-center justify-content-center">
			<p class="m-0 text-white font-weight-bold"> Mauro &#64; Honeybee eco-solutions | by: Mrs.Bee &#169;</p>
		</div>



        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <script src="./../js/script.js"></script>
        <script src="./../js/product.js"></script>
</body>
</html>